package _VisualDVM.Passes.All;
import Common.Database.Objects.PassStats.PassStats;
import Common.MainModule_;
import Common.Passes.Pass;
import _VisualDVM.Global;
public class DropFastAccess extends Pass {
    @Override
    public String getButtonText() {
        return "";
    }
    @Override
    protected void body() throws Exception {
        Global.mainModule.getDb().DeleteAll(PassStats.class);
    }
    @Override
    protected void showDone() throws Exception {
        MainModule_.instance.getUI().getFastAccessMenuBar().Drop();
    }
}
